-- ============================================================================
-- CODEX CORE - Carregamento de Scripts


-- EventWindow - Sistema de Eventos e Invasões
require('Scripts\\Codex\\EventWindow\\Modules\\LoadImages')
require('Scripts\\Codex\\EventWindow\\Modules\\EventWindowClientCore')
require('Scripts\\Codex\\EventWindow\\Modules\\EventWindowClient')
require('Scripts\\Codex\\EventWindow\\Modules\\EventWindowClientInit')
require('Scripts\\Codex\\EventWindow\\Modules\\EventWindowClientProtocol')




